Межсайтовый скриптинг в Novell Identity Manager

Дата публикации:
26.12.2008
Дата изменения:
26.12.2008
Всего просмотров:
1596
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Novell Identity Manager 3.x
Уязвимые версии:
Novell Identity Manager User Application версии 3.0.1, 3.5.0 и 3.5.1
Novell Identity Manager Roles Based Provisioning Module 3.6.0 и 3.6.1

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в "Page Navigation". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в "UIQuery". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.novell.com/products/identitymanager/index.html

Решение: Установите исправление с сайта производителя.

Ссылки: http://support.novell.com/docs/Readmes/InfoDocument/patchbuilder/readme_5040000.html
http://support.novell.com/docs/Readmes/InfoDocument/patchbuilder/readme_5040020.html
http://support.novell.com/docs/Readmes/InfoDocument/patchbuilder/readme_5040040.html
http://support.novell.com/docs/Readmes/InfoDocument/patchbuilder/readme_5040041.html
http://support.novell.com/docs/Readmes/InfoDocument/patchbuilder/readme_5040042.html

или введите имя

CAPTCHA